body{
font-family: Arial;
}

table{
border-collapse: collapse;
width: 100%;
}

th, td{
padding: 10px;
border: 1px solid #ccc;
text-align: left;
}

th{
background-color: #f2f2f2;
}

.btn{
padding:6px 12px;
text-decoration:none;
border-radius:4px;
font-size:14px;
}

.btn-editar{
background-color:#4CAF50;
color:white;
}

.btn-borrar{
background-color:#e53935;
color:white;
}
